$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -1500000.0
    - - -700000.0
      - -1500000.0
    - - -700000.0
      - -1600000.0
    - - -600000.0
      - -1600000.0
    - - -600000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: bc079084-fc63-4e99-b632-7033ab10168c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - 72297786-9261-4104-b4d8-526e5488cc57
  - e39f9e92-ced2-4fb1-9198-e8d19bd60707
  - 3a57fc69-ae5b-42e9-bc9a-4d50ab6cf4f6
  - e787ce8b-f5d9-420a-87ce-1d2c99dec3e5
  - 8086bb1c-700a-4c1c-a430-1d51cf0076a1
  - b583dd84-3a77-4f21-b9ca-f437af0392a3
  - 1e930dfc-f0cf-4fc9-9c39-46e91be789c0
  - a99ad8d8-0f79-47e1-b91d-3a69316c1b34
  - 510d3b8c-5b7f-4f74-8b21-7fa479af9d5f
  - d6c47d95-5a99-403b-997e-3a2fd451ea48
  - ab823d90-20c1-452e-8b1a-152d0d6a666e
  - 4bb8ac4d-d6d0-449d-964c-0eb73f24af0e
  - 127bdfe2-2c76-4f34-9bb5-920f4baf61d2
  - 91780cd6-3866-4e01-8390-43ff96c9525d
  - 8b5fd2fd-e43e-4194-a14e-e434313f8c42
  - 26b6c825-52e9-42f8-85a7-f5b2dede43fe
  - 54a33f2c-1828-4936-aecc-6095b877958a
  - 775ca241-eb69-4d09-8151-2ee4a3b4806b
  - cd0f9844-ec6f-4f18-aeaf-42e67c025f14
  - cf996d96-6452-467f-b5ef-ccaa0c0501c0
  - 82dc1563-e35a-41a2-ac37-80fbc40b39ee
  - 1dae1f7d-0aec-40a3-aab6-11702e90cfcb
  - daf56c10-02b4-4b71-819e-df67eeea4cc6
  - c1f6ac67-03b1-4214-b4bc-dc1f4ecd0048
  - dac0bc17-d5a6-40ea-8854-49882102cb58
  - 8a9ed065-a6d0-41e2-a474-1317c46affa1
  - 72149e39-4195-4b3e-aa60-604f0e088068
  - 3ed8e263-d5b9-4127-8d7e-dd83867a0a60
  - e10db3b2-85f6-4a53-8f92-f28f9163871c
  - 6c574172-5f6a-4aa1-92db-c5dbb4c7de14
  - e513f051-8515-468e-9996-ad72e5eea1c0
  - 4b603255-8eb6-4a2c-84c7-b9f6ecd0b557
  - 4f8599d2-3a4e-4de7-823e-3d81872172c2
  - c62eb484-eac6-4b76-9ac1-0cfcfb1f277f
  - 2e57b095-6e42-461e-96d2-255b6bf94406
  - 55ef9ed9-9f59-49a9-a758-9406c2af295e
  - d3b605e6-9041-4d1e-891c-1a05f9517aeb
  ls5_nbart_geomedian_annual:
  - fcbbc7db-d964-43c0-88e6-b9e6124d39d6
  ls5_nbart_tmad_annual:
  - 6d5c3f4a-3047-43b6-ad09-4806cf7a5ad2
  wofs_albers:
  - 1bc7b44a-c833-45ac-a313-9d1cb2dbf7e4
  - 4963c979-26e7-47de-a640-06f2872ea022
  - e85020c3-e9a6-4253-9355-e45592afded3
  - 1dff2138-405e-45fe-927b-ab020fb61c0c
  - e9e13dd4-43bb-4bda-b501-21ce3448c765
  - fcc9d69f-9bd8-46f6-8c99-a32850879495
  - 0688c166-d251-42aa-a74f-5e1ddd249d32
  - b83d6456-28e2-4933-8d9c-d6fdf396fee3
  - 31a107e2-1756-4693-9e00-c698fc77529a
  - bccaee3b-d4b5-45e0-bda1-8ac31c000744
  - 0f99be4d-91d4-4765-94f6-50f9f53aa5c9
  - 57ebc88f-c77f-496a-a973-e04357a33e04
  - 7499a89a-3221-416c-8f81-6b418dfe8e6e
  - d43c63cd-c61e-45ea-915e-566d6d950245
  - 99c04e2e-f659-4a09-8797-db49d77d89f2
  - 6c43f280-9a72-4587-be17-6460efb4685b
  - d00e4d95-3ee2-4f1e-b502-41d9ab61268b
  - 5c758035-a705-4804-adfd-c249e9d5d562
  - 7daad9c9-7a97-45d8-baa8-486bf3c06d8d
  - 82e72255-dc22-4335-8fd6-e665d23d078c
  - c95c202b-96d5-4e23-bdd5-6c10929d1168
  - 87746e99-a2ab-4107-ab4b-d2daaf5e583c
  - 825c061f-6dcf-4a0b-9000-9a4088c99ec7
  - b696d6dc-58df-442e-a05d-e8f882fa9385
  - e0d05245-ad88-454a-aa16-8c41f92d5dc5
  - a02d1d6b-9311-44e5-9c51-b50dc4086c6d
  - 65bf6b5d-b072-4ba8-a4b6-4f00c80ec436
  - 39ae21e3-05c6-4140-840c-7449dbf30882
  - ceed1623-8c08-4eec-adf4-b482157f7520
  - a0e8c69e-50e1-43c9-995a-3992d79345c4
  - 8ff2f806-385a-4b48-807f-b1667092a113
  - 6698f101-7a39-4a8a-92c3-71fdd334676c
  - 02d7075d-9951-4413-ab89-587ead139752
  - d34716ed-78a4-4585-b463-7b1024345b50
  - dd25604d-b49d-4064-995d-221d8342ef23
  - f44a3ad1-1827-47dc-8d40-7cfe13ebe9a1
  - fb6ddf0a-702f-4960-9c07-7608efe00e2b
  wofs_annual_summary:
  - 0ba33c28-ece7-4b7c-a6f5-4a8e2e5cf9a4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:35:51.914594Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
